NECESITO ACTUALIZAR EL FIRMWARE DEL COMTREND 5813 FIBRA

Highlighted
NECESITO ACTUALIZAR EL FIRMWARE DEL COMTREND 5813 FIBRA

Buenas tardes,

 

necesito que me actualicéis el router a la última versión disponible,

no puedo conectar la PS4 a internet

 

El router es un Comtrend 5813, con firmware actual P401-402TLF-C02_R35.

 

Gracias,un saludo.

 

Mensaje 1 de 2
140 Visitas
1 RESPUESTA 1
Re: NECESITO ACTUALIZAR EL FIRMWARE DEL COMTREND 5813 FIBRA

Hola @geko

 

Veo que ya hay una conversación abierta por este motivo que esta tratando un compañero, paso a cerrarlo para evitar respuestas duplicadas.

Un sld



Consulta nuestras ofertas y servicios sobre Fusión, Tarifas Móvil, ADSL y Fibra, Móviles, Televisión y Ofertas  Movistar.

No te pierdas los últimos estrenos de Movistar+ en Cine, Series, Motor, Deportes, Toros y el mejor Fútbol

Ser usuario registrado de Movistar.es tiene sus ventajas. Si aún no lo eres, regístrate, ¡¡es gratis!!: mi movistar

Una de las ventajas es poder ver tu factura en Consulta Factura online.

También te invitamos a seguirnos en Twitter, Facebook y Google+


Solución aceptada.png
Mensaje 2 de 2
109 Visitas